Subject: Re: [PATCH] git-remote-testpy: fix patch hashing on Python 3

From: John Keeping <[email-masked]>
Date: Sun, 27 Jan 2013 20:21:06 +0000

On Sun, Jan 27, 2013 at 12:11:20PM -0800, Junio C Hamano wrote:
> John Keeping <[email-masked]> writes:
> 
> >> Thanks; will queue and wait for an Ack from Michael.
> >> 
> >> Does the helper function need to be named with leading underscore,
> >> though?
> >
> > ...  Since this is a script
> > not a library module I don't feel strongly about it in this case.
> 
> That is exactly why I asked.

So I think the answer is "habit, but I probably shouldn't have put it
in in this case".

John